namespace KlassenVererbung
{
    internal class Fahrzeug(string bezeichnung, int geschwindigkeit)
    {
        public void Beschleunigen(int wert) => geschwindigkeit += wert;

        public override string ToString() =>
            $"Bezeichnung: {bezeichnung}\n" +
            $"Geschwindigkeit: {geschwindigkeit}\n";
    }
}
